WinFuture-Forum.de: NET-Framework 2.0.40607 - WinFuture-Forum.de

Zum Inhalt wechseln

Nachrichten zum Thema: Software
Seite 1 von 1

NET-Framework 2.0.40607 Wo kann ich es downloaden


#1 Mitglied ist offline   Brutschi 

  • Gruppe: aktive Mitglieder
  • Beiträge: 486
  • Beigetreten: 09. Oktober 04
  • Reputation: 4
  • Geschlecht:Männlich
  • Wohnort:Schönes Allgäu
  • Interessen:Computer, [email protected]

  geschrieben 07. Oktober 2007 - 16:07

Ich brauche umbedingt die Version 2.0.40607 vom NET Framework.
Ich weis, das es eine neuere Version gibt, aber ich brauche genau diese, da sonst die Software nicht läuft.
Wer weis woher ich sie kriege?
Oder kann sie mir jemand schicken.
Das wäre sehr nett. Brauche sie echt dringend.

Gruß
Brutschi

EDIT: Habe mich verschrieben, die gesuchte Version lautet:
NET-Framework 2.0.40607

Dieser Beitrag wurde von Anjin bearbeitet: 08. Oktober 2007 - 19:32

Eingefügtes Bild
seit 09.09.2012 wieder richtige BOINC-STATS Signatur
0

Anzeige



#2 Mitglied ist offline   DanielDuesentrieb 

  • Gruppe: aktive Mitglieder
  • Beiträge: 9.180
  • Beigetreten: 15. Januar 06
  • Reputation: 230
  • Geschlecht:Männlich
  • Wohnort:Iserlohn - NRW

geschrieben 07. Oktober 2007 - 17:17

Moin!

Geht das nicht über das Windows Update? Bei mir wird Version 2 und Version 3 angeboten! Oder ist "deine" Version eine bestimmte? Schau mal nach :D.

Gruss
0

#3 Mitglied ist offline   DK2000 

  • Gruppe: Administration
  • Beiträge: 19.482
  • Beigetreten: 19. August 04
  • Reputation: 1.371
  • Geschlecht:Männlich
  • Wohnort:Oben auf dem Berg
  • Interessen:Essen, PC, Filme, TV Serien...

geschrieben 07. Oktober 2007 - 17:25

Puh, Du suchst ja da was altes.

Das muss irgend eine Version vor der Beta 1 des .NET Framework 2.0 sein:

Beta 1: V2.0.40607
Beta 2: V2.0.50215
Final : V2.0.50727

Ob man so etwas altes noch bekommt? Und dann würde ich mir das auch nicht wirklich installieren. Das gibt dann nur andere Probleme.

Welche Software braucht denn da so dringend irgend eine PreBeta? Gibt es von der Software kein Update?

Dieser Beitrag wurde von DK2000 bearbeitet: 07. Oktober 2007 - 17:26

Ich bin kein Toilettenpapier-Hamster.
---
Ich bin ein kleiner, schnickeldischnuckeliger Tiger aus dem Schwarzwald.
Alle haben mich ganz dolle lila lieb.
0

#4 Mitglied ist offline   TheBrain 

  • Gruppe: aktive Mitglieder
  • Beiträge: 1.023
  • Beigetreten: 23. Dezember 04
  • Reputation: 0

geschrieben 07. Oktober 2007 - 20:27

Kann mir nicht vorstellen, dass eine Software genau diese Version benötigt. Um welche Software handelt es sich denn genau ?
0

#5 Mitglied ist offline   Brutschi 

  • Gruppe: aktive Mitglieder
  • Beiträge: 486
  • Beigetreten: 09. Oktober 04
  • Reputation: 4
  • Geschlecht:Männlich
  • Wohnort:Schönes Allgäu
  • Interessen:Computer, [email protected]

geschrieben 08. Oktober 2007 - 18:09

Also ich weis, dass die gesuchte Version vom NET-Framework sehr angestaubt ist :smokin: .

Die Software nennt sich BOINC Spy

Ob das Programm selber diese Version braucht weis ich nicht, aber der Installer will sie umbedingt, bei der aktuellen zickt er rum.

Angehängtes Bild: Screenshot_017.png#

Gruß
Brutschi
Eingefügtes Bild
seit 09.09.2012 wieder richtige BOINC-STATS Signatur
0

#6 Mitglied ist offline   DK2000 

  • Gruppe: Administration
  • Beiträge: 19.482
  • Beigetreten: 19. August 04
  • Reputation: 1.371
  • Geschlecht:Männlich
  • Wohnort:Oben auf dem Berg
  • Interessen:Essen, PC, Filme, TV Serien...

geschrieben 08. Oktober 2007 - 18:55

Da steht aber, dass es die Version 2.0.40607 haben möchte und nicht die 2.0.40226.
Das wäre die Beta 1.

Aber bist Du sicher, dass Du das .Net Framwork 2.0 installiert hast?

Habe es gerade mal unter Vista Business x64 getestet und hier läuft dieses BoincSpy einwandfrei, soweit ich das beurteilen kann. Es lässt sich normal installieren und startet soweit.

Vista hat das .NET Framework 3.0 integriert, welches u.a. auch nur aus dem normale .NET Framwork 2.0.50727 besteht (mit ein paar Zusätzen). Also es muss auf jeden Fall mir dem .NET Framework 2.0 Final klappen. Die Beta 1 (2.0.40607) ist da nicht nötig.

Dieser Beitrag wurde von DK2000 bearbeitet: 08. Oktober 2007 - 18:56

Ich bin kein Toilettenpapier-Hamster.
---
Ich bin ein kleiner, schnickeldischnuckeliger Tiger aus dem Schwarzwald.
Alle haben mich ganz dolle lila lieb.
0

#7 Mitglied ist offline   Brutschi 

  • Gruppe: aktive Mitglieder
  • Beiträge: 486
  • Beigetreten: 09. Oktober 04
  • Reputation: 4
  • Geschlecht:Männlich
  • Wohnort:Schönes Allgäu
  • Interessen:Computer, [email protected]

geschrieben 08. Oktober 2007 - 19:17

Zitat

Da steht aber, dass es die Version 2.0.40607 haben möchte und nicht die 2.0.40226.
Das wäre die Beta 1.


Ups, da ist mir wohl in der Eile ein Fehler unterlaufen. :smokin:

Ja ich habe das NET-Framework installiert.
Das Problem nervt mich schon ein halbes Jahr, also habe ich es schon etliche Male versucht- bisher erfolglos.
Ich habe Version 2.0.50727.42 installiert, was gerade aktuell ist.

Also entweder probier ich auch mal das NET-Framework oder du kannst mir mal den Programmordner schicken.

Gruß Brutschi

Dieser Beitrag wurde von Brutschi bearbeitet: 08. Oktober 2007 - 19:18

Eingefügtes Bild
seit 09.09.2012 wieder richtige BOINC-STATS Signatur
0

#8 Mitglied ist offline   DK2000 

  • Gruppe: Administration
  • Beiträge: 19.482
  • Beigetreten: 19. August 04
  • Reputation: 1.371
  • Geschlecht:Männlich
  • Wohnort:Oben auf dem Berg
  • Interessen:Essen, PC, Filme, TV Serien...

geschrieben 08. Oktober 2007 - 19:28

Ist jetzt irgendwie seltsam. Es müsste bei Dir auch laufen. Die Links zum .NET Framwork 2.0 stehen ja auf der Downloadseite vom BoincSpy. Es müsste damit laufen.

Vista selber hat das .NET Framework, Version 2.0.50727.312 integriert. Aber das ist eigentlich das 2.0 Final.

Programmordner schicken, gute Frage, wenn ich wüsste, wo der liegt. Was installiert das Teil überhaupt?
Ich bin kein Toilettenpapier-Hamster.
---
Ich bin ein kleiner, schnickeldischnuckeliger Tiger aus dem Schwarzwald.
Alle haben mich ganz dolle lila lieb.
0

#9 Mitglied ist offline   Brutschi 

  • Gruppe: aktive Mitglieder
  • Beiträge: 486
  • Beigetreten: 09. Oktober 04
  • Reputation: 4
  • Geschlecht:Männlich
  • Wohnort:Schönes Allgäu
  • Interessen:Computer, [email protected]

geschrieben 08. Oktober 2007 - 19:41

Zitat

Ist jetzt irgendwie seltsam. Es müsste bei Dir auch laufen. Die Links zum .NET Framwork 2.0 stehen ja auf der Downloadseite vom BoincSpy. Es müsste damit laufen.


Der Link geht auf die aktuelle Version, die ich ja installiert habe.
Also bringt mir nichts.

Also wenn ich das richtig verstanden habe ist der Programmordner, der Ordner indem du das Setup ausgeführt hast also .......\BoincSpy\.

Gruß
Brutschi
Eingefügtes Bild
seit 09.09.2012 wieder richtige BOINC-STATS Signatur
0

#10 Mitglied ist offline   DK2000 

  • Gruppe: Administration
  • Beiträge: 19.482
  • Beigetreten: 19. August 04
  • Reputation: 1.371
  • Geschlecht:Männlich
  • Wohnort:Oben auf dem Berg
  • Interessen:Essen, PC, Filme, TV Serien...

geschrieben 08. Oktober 2007 - 20:00

Das sind wieder die Dinge, die man irgendwie nicht versteht. Normalerweise müsste es laufen.

Das Teil installiert eigentlich nur ein paar Assemblies nach C:\Windows\Assemblies\GAC_MSIL. Die kann man da bestimmt nicht einfach so rauskopieren. Die müssen bestimmt irgendwie im System registriert werden.

Aber mal andere Frage: Hast Du wirklich BoincSpy 1.6.0? Habe mir gerade mal das Setup angesehen:

VSDFrameworkVersion = 2.0.50727

Und das Setup passt auch zur 2.0.50727.42

Irgendwie passt da etwas mit Deiner BoincSpy Version nicht, habe ich so das Gefühl.
Ich bin kein Toilettenpapier-Hamster.
---
Ich bin ein kleiner, schnickeldischnuckeliger Tiger aus dem Schwarzwald.
Alle haben mich ganz dolle lila lieb.
0

#11 Mitglied ist offline   Brutschi 

  • Gruppe: aktive Mitglieder
  • Beiträge: 486
  • Beigetreten: 09. Oktober 04
  • Reputation: 4
  • Geschlecht:Männlich
  • Wohnort:Schönes Allgäu
  • Interessen:Computer, [email protected]

geschrieben 09. Oktober 2007 - 18:44

Danke. ;) Dass du nach der Version gefragt hast.
Ich habe die Version von einer anderen Seite geladen, und die war steinalt.
Habe jetzt die aktuelle geladen, und alles geht wunderbar.
Danke nochmal.
Warum ist mir das nicht selber aufgefallen ;) ;)

Gruß
Brutschi
Eingefügtes Bild
seit 09.09.2012 wieder richtige BOINC-STATS Signatur
0

Thema verteilen:


Seite 1 von 1

1 Besucher lesen dieses Thema
Mitglieder: 0, Gäste: 1, unsichtbare Mitglieder: 0